en:
  faker:
    back_to_the_future:
      characters: ['Marty McFly', 'Dr. Emmett Brown', 'Lorraine Baines', 'George McFly', 'Biff Tannen', 'Jennifer Parker', 'Dave McFly', 'Linda McFly', 'Sam Baines', 'Stella Baines', 'Milton Baines', 'Sally Baines', 'Joey Baines', 'Mr. Strickland', 'Skinhead', '3-D', 'Match', 'Marvin Berry', 'Goldie Wilson', 'Mr. Peabody', 'Mark Dixon', 'Lou', 'Red The Bum', 'Einstein']
      dates: ['November 5, 1955', 'November 12, 1955', 'October 25, 1985', 'October 26, 1985', 'October 21, 2015']
      quotes: [
        "Ah, Jesus Christ! Jesus Christ, Doc, you disintegrated Einstein!",
        "All right. This is an oldie, but, uh... well, it's an oldie where I come from.",
        "Am I to understand you're still hanging around with Dr. Emmett Brown, McFly?",
        "And one for you, McFly; I believe that makes four in a row. Now let me give you a nickel's worth of free advice, young man. This so-called Dr. Brown is dangerous. He's a real nutcase. You hang around with him, you're gonna end up in big trouble.",
        "Anyway, your Grandpa hit him with the car and brought him into the house. He seemed so helpless, like a little lost puppy, and my heart just went out to him.",
        "Are you telling me that this sucker is nuclear?",
        "Biff. What a character. Always trying to get away with something. I've had to stay on top of Biff ever since high school. Although, if it wasn't for him...",
        "Calm down, Marty. I didn't disintegrate anything. The molecular structure of both Einstein and the car are completely intact.",
        "Calvin? Wh... Why do you keep calling me Calvin?",
        "Course! From a group of Lybian Nationalists They wanted me to build them a bomb, so I took their plutonium and in turn I gave them a shiny bomb caseing full of used pinball machine parts!",
        "Crazy drunk driver.",
        "Damn! I'm late for school!",
        "Dear Dr. Brown. On the night that I go back in time, you will be shot by terrorists. Please take whatever precautions are necessary to prevent this terrible disaster. Your friend, Marty.",
        "Don't be so gullible, McFly. Got the place fixed up nice, though, McFly.",
        "Don't worry. As long as you hit that wire with the connecting hook at precisely 88 miles per hour, the instant the lightning strikes the tower... everything will be fine.",
        "Give me a Pepsi Free.",
        "Great Scott!",
        "He laid out Biff in one punch. I didn't know he had it in him. He's never stood up to Biff in his life!",
        "He's a Peeping Tom!",
        "He's an absolute dream!",
        "He's an idiot. Comes from upbringing. His parents are probably idiots, too. Lorraine, you ever have a kid who acts that way, I'll disown you.",
        "Hello? Hello? Anybody home? Huh? Think, McFly. Think! I gotta have time to get them retyped. Do you realize what would happen if I hand in my reports in your handwriting? I'll get fired. You wouldn't want that to happen, would ya? Would ya?",
        "Hey, Biff, get a load of this guy's life preserver. Dork thinks he's gonna drown.",
        "Hey, come on. I had to change. Do you think I'm going back in that-that zoot suit? The old man really came through. It worked!",
        "Hey, Dad! George! Hey, you on the bike!",
        "Hey, hey, listen, guys... Look, I don't wanna mess with no reefer addicts, okay?",
        "Hey, McFly! I thought I told you never to come in here.",
        "Hey, you! Get your damn hands off her!",
        "I can't believe you'd loan me your car without telling me it had a blind spot. I could've been killed!",
        "I finally invent something that works!",
        "I g-guess you guys aren't ready for that yet. But your kids are gonna love it.",
        "I had a horrible nightmare. I dreamed that I went... back in time. It was terrible.",
        "I have your car towed all the way to your house and all you got for me is lite beer?",
        "I noticed your band is on the roster for the dance auditions after school today. Why even bother, McFly? You don't have a chance. You're too much like your old man. No McFly ever amounted to anything in the history of Hill Valley!",
        "I'm from the future. I came here in a Time Machine that you invented. Now I need your help to get back to the year 1985.",
        "I'm gonna get that son of a bitch.",
        "I'm sure that in 1985, plutonium is available in every corner drugstore, but in 1955, it's a little hard to come by.",
        "I've had enough practical jokes for one evening. Good night, future boy!",
        "I've never seen purple underwear before!",
        "If my calculations are correct, when this baby hits 88 miles per hour... you're gonna see some serious shit.",
        "If you put your mind to it, you can accomplish anything.",
        "It's already mutated into human form! Shoot it!",
        "It's gonna be really hard waiting 30 years before I can talk to you about everything that's happened in the past few days. I'm really gonna miss you, Marty.",
        "Jesus, George, it was a wonder I was even born.",
        "Last night, Darth Vader came down from Planet Vulcan and told me that if I didn't take Lorraine out, that he'd melt my brain.",
        "Let me show you my plan for sending you home. Please excuse the crudity of this model. I didn't have time to build it to scale or paint it.",
        "Let's see if you bastards can do 90.",
        "Look! There's a rhythmic ceremonial ritual coming up.",
        "Look, I'm just not ready to ask Lorraine out to the dance, and not you, or anybody else on this planet is gonna make me change my mind.",
        "Look, Marvin, you gotta play. See, that's where they kiss for the first time on the dance floor. And if there's no music, they can't dance. If they can't dance, they can't kiss. If they can't kiss they can't fall in love, and I'm history.",
        "Look, you're not gonna be picking a fight, Dad... Dad-Dad-Daddy-O.",
        "Lorraine. My density has brought me to you.",
        "Marty, don't be such a square. Everybody who's anybody drinks.",
        "Marty, I'm sorry, but the only power source capable of generating 1.21 gigawatts of electricity is a bolt of lightning.",
        "Marty, will we ever see you again?",
        "Maybe you were adopted.",
        "My equipment. That reminds me, Marty. You better not hook up to the amplifier. There's a slight possibility of overload.",
        "Next saturday night we're sending you back to the future!",
        "No wonder your president has to be an actor. He's gotta look good on television.",
        "No! It requires something with a little more kick...plutonium!",
        "No! Marty! We've already agreed that having information about the future can be extremely dangerous. Even if your intentions are good, it can backfire drastically!",
        "No, get out of town. My mom thinks I'm going camping with the guys. Look, Jennifer, my mother would freak out if she knew I was going out with you, and I'd get the standard lecture about how she never did that kind of stuff when she was a kid. I mean, look, I think the woman was born a nun.",
        "No, no, no, no, no, this sucker's electrical, but I need a nuclear reaction to generate the 1.21 gigawatts of electricity I need.",
        "Now, Biff, I want to make sure that we get two coats of wax this time, not just one.",
        "Now, remember. According to my theory, you interfered with your parents' first meeting. If they don't meet, they won't fall in love, they won't get married and they won't have kids. That's why your older brother's disappearing from that photograph. Your sister will follow, and unless you repair the damage, you'll be next.",
        "Oh, honey, he's teasing you. Nobody has two television sets.",
        "Oh, my God. They found me. I don't know how, but they found me. Run for it, Marty!",
        "Oh, that's Joey. He cries when we take him out so we just leave him in there.",
        "Oh. One other thing. If you guys ever have kids, and one of them, when he's eight years old, accidentally sets fire to the living room rug... go easy on him.",
        "Okay, thank you. That's enough. Hold it now. Hold it. Hold it, fellas. I'm afraid you're just too darn loud. Next, please. Bring in the next group, please.",
        "Okay. Time circuit's on. Flux capacitor, fluxing. Engine running. All right.",
        "Perfect! My experiment worked! They're all exactly 25 minutes slow!",
        "Radiation suit? Of course. 'Cause of all the fallout from the atomic wars.",
        "Roads? Where we're going, we don't need roads.",
        "Save the clock tower!",
        "Scram, McFly. I'm cuttin' in.",
        "See you in about 30 years.",
        "See you later, Pop. Whoo! Time to change that oil.",
        "Silence, Earthling. My name is Darth Vader. I am an extraterrestrial from the planet Vulcan!",
        "Since when can weathermen predict the weather, let alone the future?",
        "Since you're new here, I-I'm gonna cut you a break, today. So, why don't you make like a tree and get outta here?",
        "So you're my Uncle Joey. Better get used to these bars, kid.",
        "Stand tall, boy. Have some respect for yourself. Don't you know, if you let people walk over you now, they'll be walking over you for the rest of your life. Look at me. You think I'm gonna spend the rest of my life in this slop house?",
        "Stella! Another one of these damn kids jumped in front of my car! Come on out here! Help me take him in the house!",
        "Take that, you mutated son of a bitch!",
        "That's Strickland. Jesus, didn't that guy ever have hair?",
        "The appropriate question is, 'when the hell are they?' You see, Einstein has just become the world's first time traveler! I sent him into the future. One minute into the future to be exact. And at precisely 1:21 a.m. and zero seconds, we shall catch up with him and the time machine.",
        "The way I see it, if you're gonna build a time machine into a car, why not do it with some style?",
        "There's that word again. 'Heavy.' Why are things so heavy in the future? Is there a problem with the Earth's gravitational pull?",
        "Things have certainly changed around here. I remember when this was all farmland as far the eye could see. Old man Peabody owned all of this. He had this crazy idea about breeding pine trees.",
        "This is all wrong. I don't know what it is. But when I kiss you, it's like I'm kissing... my brother. I guess that doesn't make any sense, does it?",
        "Wait a minute. Wait a minute, Doc. Ah... Are you telling me that you built a time machine... out of a DeLorean?",
        "We're the, uh... We're the Pinheads.",
        "Weight has nothing to do with it.",
        "Well, I figured, what the hell?",
        "Well, you're safe and sound now, back in good old 1955.",
        "What about all that talk about screwing up future events? The space-time continuum?",
        "What are you looking at, butthead?",
        "What happens to us in the future? Do we become assholes or something?",
        "What if I send in the tape and they don't like it? I mean, what if they say I'm no good? What if they say 'Get outta here, kid. You got no future'? I mean, I just don't think I can take that kind of rejection. Jesus, I'm starting to sound like my old man!",
        "What-what the hell is a gigawatt?",
        "Who the hell is John F. Kennedy?",
        "Who's President of the United States in 1985? Ronald Reagan? The actor? Ha! Then whose vice president? Jerry Lewis?",
        "Whoa. This is heavy.",
        "Whoa. Wait a minute, Doc. Are you trying to tell me that my mother has got the hots for me?",
        "Yeah, well, history is gonna change.",
        "Yes. Yes. I'm George. George McFly. I'm your density. I mean, your destiny.",
        "You caused 300 bucks damage to my car, you son of a bitch. And I'm gonna take it out of your ass.",
        "You got a real attitude problem, McFly; you're a slacker. You remind me of your father when he went here; he was a slacker, too.",
        "You know, Marty, you look so familiar to me. Do I know your mother?",
        "You really think I ought to swear?",
        "You want a Pepsi, pal, you're gonna pay for it.",
        "You're late! Do you have no concept of time?"
      ]
